<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>DG | 2 Players</title>
        <link rel="stylesheet" href="game.css" />
        <script src="game.js"></script>
    </head>
    <body>
    </body>
</html>